Subject: IPP> DIR - Update

From: [email-masked]
Date: Tue, 21 Jan 97 08:21:10 CST

IPP Team,

1.  Due to my workload I cannot commit to be the "whip" for the Directory
    Subgroup.  I have tried repeatedly to make time for this important work,
    but I continually run out of time to do so.  Rather than continue to
    charge this windmill with no results, it is my hope that someone else
    will take the "whip" position for the Directory Subgroup.

    I will continue to actively work on the Job MIB and all aspects of IPP.

2.  To aid progress, I will create a document with the current directory
    issues by end-of-business Friday, January 24 and post this document to the
    ipp ftp site.

Have a super day,

Keith